<button [routerLink]="['/list']" mat-flat-button color="primary" type="button">Back</button>

Ticket Detail:
<section *ngIf="ticket$ | async as ticket">
  {{ ticket.id }}: {{ ticket.description }} assign to {{ ticket.assigneeId }} and isCompleted: {{ ticket.completed }}
</section>
